Skip to main content
DELETE
/
memories
/
{memoryId}
Delete memory
curl --request DELETE \
  --url https://api.callers.ai/memories/{memoryId} \
  --header 'Authorization: <api-key>'
{
  "data": {
    "id": "507f1f77bcf86cd799439011",
    "name": "Communication Preference",
    "text": "Customer prefers email contact",
    "status": "ACTUAL",
    "phoneNumber": "14155552671",
    "campaignId": "507f1f77bcf86cd799439011",
    "createdAt": "2024-04-09T12:00:00.000Z",
    "contactId": "507f1f77bcf86cd799439011",
    "previousMemoryId": "507f1f77bcf86cd799439011",
    "updatedAt": "2024-04-09T13:30:00.000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.callers.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Headers

x-sub-organization-id
string

Optional sub organization ID. Must belong to your main organization API key.

Path Parameters

memoryId
string
required

Memory ID

Response

status
enum<string>
Available options:
success
data
object